Ajuda

Incompatibilidade com alguns sistemas

Alguns sistemas ou aplicações podem, por incompatibilidade técnica, não ler os certificados digitais emitidos na Cadeia V2. Neste caso, os fabricantes ou desenvolvedores desses sistemas precisam adequá-los ao novo padrão.

Como a Serasa Experian não tem como dar suporte para o uso do certificado em sistemas de terceiros, recomendamos que você teste seu certificado digital e tenha certeza de que ele está funcionando normalmente.

Clique aqui para fazer o teste.

Certificado A3 na Cadeia nova com o sistema Windows XP

Para usar o certificado da cadeia V2 no Windows XP, você vai precisar baixar o Service Pack 3 + KB968730 (hotfix).

Clique aqui e siga as instruções para verificar se seu Windows XP tem os pré-requisitos.

Para utilização no Windows Vista ou Windows 7, não são necessárias essas configurações no sistema operacional.

Certificado A1 na Cadeia nova com o sistema Windows XP

Até o momento, o Windows XP não suporta a geração/ instalação do seu certificado digital A1 conforme a cadeia V2. Se esse for o seu sistema operacional, você precisará seguir estes passos:

• Gere seu certificado em um computador com Windows Vista ou Windows 7

• Faça uma cópia para uma mídia portátil (pen drive, CD, etc.)

• Exporte o certificado da mídia portátil para o computador com Windows XP

• Reconfigure seu XP, baixando e instalando o Service Pack 3 + KB968730 (hotfix).

Para utilização no Windows Vista ou 7, não são necessárias essas configurações no sistema operacional.

Renovando um certificado digital A3 na nova cadeia

Para renovar seu certificado A3 você deverá ir até a um posto de atendimento Serasa Experian e retirar as mídias atualizadas. Nesse caso específico não será mais possível atualizar online em função das evoluções na criptografia.
Clique aqui para conhecer as mídias compatíveis.

Clique aqui para comprar:

e-CPF

e-CNPJ

NFe

Renovando um certificado digital A1 na nova cadeia

Neste caso, para realizar a renovação online, basta que o seu certificado digital do tipo A1 esteja válido e instalado em máquinas com sistema operacional Vista ou 7.

Desenvolvedores

Se você for desenvolvedor ou responsável pela infraestrutura tecnológica da sua empresa, baixe as cadeias ICP-Brasil e atualize suas aplicações e servidores seguindo os passos abaixo, para que o certificados v2 de seus usuários sejam reconhecidos no seu ambiente.

Baixe a cadeia V2 para:

Microsoft Internet Explorer

Mozilla Firefox

Adobe Acrobat Reader (9.x ou superior)